Subject: 答复: bug#6794: if there is a bug with uptime?

From: 马嘉跃 <[email-masked]>
Date: Mon, 27 Dec 2010 11:21:26 +0800

Ok, thank you. 

Ma Jiayue

http://www.huawei.com
----------------------------------------------------------------------------
---------------------------------------------------------
本邮件及其附件含有华为公司的保密信息，仅限于发送给上面地址中列出的个人或群
组。禁
止任何其他人以任何形式使用（包括但不限于全部或部分地泄露、复制、或散发）本邮
件中
的信息。如果您错收了本邮件，请您立即电话或邮件通知发件人并删除本邮件！
This e-mail and its attachments contain confidential information from
HUAWEI, which 
is intended only for the person or entity whose address is listed above. Any
use of the 
information contained herein in any way (including, but not limited to,
total or partial 
disclosure, reproduction, or dissemination) by persons other than the
intended 
recipient(s) is prohibited. If you receive this e-mail in error, please
notify the sender by 
phone or email immediately and delete it!

-----邮件原件-----
发件人: Bob Proulx [mailto:[email-masked]] 
发送时间: 2010年12月27日 11:10
收件人: 马嘉跃
抄送: [email-masked]
主题: Re: bug#6794: if there is a bug with uptime?

Because there has been no response for 144 days and I do not think this is a
bug I am closing it.

Bob

Bob Proulx wrote:
> tags 6794 + moreinfo
> thanks
> 
> 马嘉跃 wrote:
> >    I have a problem about uptime. I have a timer depend on the value 
> > of uptime. I found the timer invalidation.
> >  
> > I want to know  if the uptime will  invalid or not,when some error
happen.
> > If uptime have bug,please tell me how to avoid the bug. 
> 
> Thank you for your bug report.  However I was not able to understand 
> your question.  As far as we know there is no bug in uptime.
> 
> Please show us exactly the error that you are experiencing.  The 
> uptime command should produce output similar to this following.
> 
>   $ uptime
>    09:21:05 up 12 days,  8:25, 15 users,  load average: 0.00, 0.03, 
> 0.00
> 
> Also please show us the version of the program that you are using.
> 
>   $ uptime --version
> 
> Bob